<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact</title>
	</head>
	<body>
		<header>
			<!-- Header -->
			<h1>
				Zuitt IT Solutions
			</h1>
		</header>
		<!-- main section of the page-->
		<section>
			<h2>
				Products Offered
			</h2>
            <!-- Table -->
			<table border="1">
				<thead>
					<tr>
						<thead>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</thead>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00 </td>
						<td>Package includes a fully functional website
						with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00 </td>
						<td>Enjoy all the benefits of the basic package
						and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">
							Additional features after initial project
							is inclusive of charges
						</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<!-- Second section of the page -->
		<section>
			<h2>
				Contact Form
			</h2>
            <form action="">
            	<!-- Label with input fields -->
            	<label for="first_name">First Name:</label><br>
            	<input type="text" name="first_name" id="first_name" required autocomplete>
            	<br>
            	<label for="last_name">Last Name:</label><br>
            	<input type="text" name="last_name" id="last_name" required autocomplete>
            	<br>
            	<label for="email">Email:</label><br>
            	<input type="email" name="email" id="email" required>
            	<br>
            	<label for="contact">Contact Number:</label><br>
            	<input type="tel" id="contact" name="contact" pattern="[0-9]{11}" maxlength="11" required>
            	<br>
            	<label for="service">Service Type: </label> 
                <br>
                <select name="service" id="service">
             	<!-- Creates an option for the dropdown -->
             	<option value="Front">Front End Programming</option>
             	<option value="back">Back End Programming</option>
             	<option value="full">Full Stack Programming</option>
                </select>
                <br>
                <!-- Create an checkbox -->
                <label>Preferred Contact: </label>
                <br>
                <input type="checkbox" name="contact1" id="contact1" value="email">
                <label for="contact1">Email</label>
                <br>
                <input type="checkbox" name="contact2" id="contact2" value="phone">
                <label for="contact2">Phone</label>
                <br>
                <!-- Create an radiot button -->
                <label>Package: </label>
                <br>
                <input type="radio" name="package" id="package-basic" value="basic">
                <label for="package-basic">Basic</label>
                <br>
                <input type="radio" name="package" id="package-Prem" value="premium">
                <label for="package-prem">Premium</label>
                <br>
                <br>

                <!-- Create an textarea -->
                <label for="message">Message</label>
                <br>
                <textarea id="message" rows="5"></textarea>
                <br>
            	<!-- Buttons form -->
            	<button type="submit">Send Inquiry</button>
            	<br>
            	<button type="reset">Reset</button>
            </form>
		</section>

	</body>
</html>